 .u-section-1 {
  min-height: 100vh;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1057px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-line-1 {
  width: 70px;
  transform-origin: left center;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  font-size: 1.25rem;
  margin: 48px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  background-image: none;
  border-style: solid;
  margin: 35px auto 0 0;
  padding: 20px 21px 21px 20px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1061px;
}

.u-section-1 .u-container-layout-2 {
  padding: 41px 60px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-family: Alata;
  font-size: 1.875rem;
  width: 543px;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 2.3rem;
  font-family: Alata;
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: 700;
  margin: 25px 35px 0;
}

.u-section-1 .u-text-4 {
  font-family: Roboto, sans-serif;
  letter-spacing: 3px;
  font-weight: 300;
  font-size: 2rem;
  text-transform: none;
  margin: 27px 64px 0;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  width: 507px;
  margin: 46px auto 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 696px;
  height: 437px;
  margin: 48px auto 0;
}

.u-section-1 .u-social-icons-1 {
  white-space: nowrap;
  height: 35px;
  min-height: 16px;
  width: 145px;
  min-width: 88px;
  margin: 35px auto 0;
}

.u-section-1 .u-icon-1 {
  height: 100%;
}

.u-section-1 .u-icon-2 {
  height: 100%;
}

.u-section-1 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1057px;
  }

  .u-section-1 .u-text-2 {
    width: 538px;
  }

  .u-section-1 .u-text-3 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 538px;
    height: 338px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 889px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 889px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 889px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-1 .u-text-2 {
    width: 428px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.875rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-5 {
    width: 428px;
  }

  .u-section-1 .u-image-1 {
    width: 428px;
    height: 279px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1081px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 40px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 411px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 671px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 30px 20px;
  }

  .u-section-1 .u-text-2 {
    width: 320px;
    margin-top: 6px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-5 {
    width: 320px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 209px;
  }
}